uuid: daa08ef1-30b6-4bc1-940b-277b3ed2e628
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0
id: node_unpromote_action
label: 'Удалить материал с главной страницы'
type: node
plugin: node_unpromote_action
configuration: {  }
